<ART ID="01548" PID="1810" JID="142" BPAGE="1587" EPAGE="1590" PII="S0218271809015485" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>UHECR</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDED SEARCH FOR POINT SOURCES OF NEUTRINOS BELOW AND ABOVE THE HORIZON:</MTI>
<RTI>Extended Search for Neutrino Point Sources with IceCube</RTI>
<STI>COVERING ENERGIES FROM T<LC>e</LC>V TO E<LC>e</LC>V WITH ICECUBE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERT</FNM>
<SNM>LAUER</SNM>
<EAD>robert.lauer@desy.de</EAD>
<X-REF REFID="S0218271809015485AF001"></X-REF>
</AUT>
<COLLAB>for the IceCube Collaboration (See <INT-REF LOCATOR="http://www.icecube.wisc.edu"></INT-REF> for a full list of authors)</COLLAB>
<AFF ID="S0218271809015485AF001">DESY, Platanenallee 6, Zeuthen, 15738, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Point source searches with neutrino telescopes like IceCube are normally restricted to one hemisphere, due to the selection of up-going events as a way of rejecting the atmospheric muon background. In this work we show that the down-going region above the horizon can be included in the search by suppressing the background through energy-sensitive selection procedures. This approach increases the reach to the EeV regime of the signal spectrum, which was previously not accessible due to the absorption of neutrinos with energies above a PeV inside the Earth. We present preliminary results of this analysis, which for the first time includes up-going as well as down-going muon events in a combined approach. We used data collected with IceCube in a configuration of 22 strings. No significant excess above the atmospheric background is observed. While other analyses provided results for the Northern hemisphere, this new approach extends the field of view to a large part of the southern sky, which was previously not covered with IceCube.</P>
</ABST>
<KWDG>
<KWD>Neutrino telescope</KWD>
<KWD>IceCube</KWD>
<KWD>point source</KWD>
</KWDG>
</FRONT>
</ART>
