<ART ID="01560" PID="1810" JID="142" BPAGE="1591" EPAGE="1595" PII="S0218271809015606" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>UHECR</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-MESSENGER ASTRONOMY WITH CENTAURUS A</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>KACHELRIE&#x00DF;</SNM>
<X-REF REFID="S0218271809015606AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>OSTAPCHENKO</SNM>
<X-REF REFID="S0218271809015606AF001"></X-REF>
<X-REF REFID="S0218271809015606AF002"></X-REF>
</AUT>
<AFF ID="S0218271809015606AF001">Institutt for fysikk, NTNU, Trondheim, <CNY>Norway</CNY></AFF>
<AFF ID="S0218271809015606AF002">D. V. Skobeltsyn Institute of Nuclear Physics, Moscow State University, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>TOM&#x00C0;S</SNM>
<X-REF REFID="S0218271809015606AF003"></X-REF>
</AUT>
<AFF ID="S0218271809015606AF003">II. Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We calculated for the nearest active galactic nucleus (AGN), Centaurus A (Cen A), the flux of high energy cosmic rays and of accompanying secondary photons and neutrinos expected from hadronic interactions in the source. We used as two basic models for the generation of ultrahigh energy cosmic rays (UHECR) shock acceleration in the radio jet and acceleration in the regular electromagnetic field close to the core of the AGN, normalizing the UHECR flux to the observations of the Auger experiment. Here we compare the previously obtained photon fluxes with the recent data reported by the Fermi LAT and H.E.S.S. collaborations. In the case of the core model, we find good agreement both for the predicted spectral shape and the overall normalization between our earlier results and the H.E.S.S. observations for a primary proton energy <F>dN/dE &#x221D; E<SUP>-&#x03B1;</SUP></F> with <F>&#x03B1; ~ 2</F> or smaller. A broken power law with high-energy part <F>&#x03B1; = -2.7</F> leads to photon fluxes in excess of the Fermi measurements. The energy spectrum of the photon fluxes obtained by us for the jet scenario is in all cases at variance with the H.E.S.S. and Fermi observations.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>&#x03B3; rays</KWD>
<KWD>high energy neutrinos</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>Cen A</KWD>
</KWDG>
</FRONT>
</ART>
