<ART ID="01545" PID="1810" JID="142" BPAGE="1627" EPAGE="1631" PII="S021827180901545X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Other Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW RESULTS FROM H.E.S.S. OBSERVATIONS OF GALAXY CLUSTERS</MTI>
<RTI>Galaxy Clusters with H.E.S.S.</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILFRIED</FNM>
<SNM>DOMAINKO</SNM>
<EAD>wilfried.domainko@mpi-hd.mpg.de</EAD>
<X-REF REFID="S021827180901545XAF001"></X-REF>
</AUT>
<AFF ID="S021827180901545XAF001">Max-Planck-Institute for Nuclear Physics, Saupfercheckweg 1, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>DALIBOR</FNM>
<SNM>NEDBAL</SNM>
<EAD>nedbal@ipnp.troja.mff.cuni.cz</EAD>
<X-REF REFID="S021827180901545XAF002"></X-REF>
</AUT>
<AFF ID="S021827180901545XAF002">Institute of Particle and Nuclear Physics, Charles University, V Holesovickach 2, 180 00 Prague 8, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>JAMES A.</FNM>
<SNM>HINTON</SNM>
<EAD>j.a.hinton@leeds.ac.uk</EAD>
<X-REF REFID="S021827180901545XAF003"></X-REF>
</AUT>
<AFF ID="S021827180901545XAF003">School of Physics &#x0026; Astronomy, University of Leeds, Leeds LS2 9JT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>OLIVIER</FNM>
<SNM>MARTINEAU-HUYNH</SNM>
<EAD>olivier.martineau-huynh@lpnhep.in2p3.fr</EAD>
<X-REF REFID="S021827180901545XAF004"></X-REF>
</AUT>
<AFF ID="S021827180901545XAF004">LPNHE, Universit&#x00E9; Pierre et Marie Curie Paris 6, Universit&#x00E9; Denis Diderot Paris 7, CNRS/IN2P3, 4 Place Jussieu, F-75252, Paris Cedex 5, <CNY>France</CNY></AFF>
<COLLAB>FOR THE H.E.S.S. COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>Clusters of galaxies are believed to contain a significant population of cosmic rays. From the radio and probably hard X-ray bands it is known that clusters are the spatially most extended emitters of non-thermal radiation in the Universe. Due to their content of cosmic rays, galaxy clusters are also potential sources of VHE (&#x003E; 100 GeV) gamma rays. Recently, the massive, nearby cluster Abell 85 has been observed with the H.E.S.S. experiment in VHE gamma rays with a very deep exposure as part of an ongoing campaign. No significant gamma-ray signal has been found at the position of the cluster. The non-detection of this object with H.E.S.S. constrains the total energy of cosmic rays in this system. For a hard spectral index of the cosmic rays of <F>-2.1</F> and if the cosmic-ray energy density follows the large scale gas density profile, the limit on the fraction of energy in these non-thermal particles with respect to the total thermal energy of the intra-cluster medium is 8% for this particular cluster. This value is at the lower bounds of model predictions.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray observations</KWD>
<KWD>galaxy clusters</KWD>
<KWD>Abell 85</KWD>
</KWDG>
</FRONT>
</ART>
