<ART ID="01563" PID="1810" JID="142" BPAGE="1567" EPAGE="1570" PII="S0218271809015631" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>GRBs</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRB ASTROPHYSICS IN THE SWIFT ERA AND BEYOND</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>STAMATIKOS</SNM>
<EAD>Michael.Stamatikos-1@nasa.gov</EAD>
<X-REF REFID="S0218271809015631AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015631AF001">Center for Cosmology and Astro-Particle Physics (CCAPP) Fellow, Department of Physics, The Ohio State University, 191 West Woodruff Avenue, Columbus, OH 43210, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Gamma-ray Bursts (GRBs) are relativistic cosmological beacons of transient high energy radiation whose afterglows span the electromagnetic spectrum. Theoretical expectations of correlated neutrino emission position GRBs at an astrophysical nexus for a metamorphosis in our understanding of the Cosmos. This new dawn in the era of experimental (particle) astrophysics and cosmology is afforded by current facilities enabling the novel astronomy of high energy neutrinos, in concert with unprecedented electromagnetic coverage. In that regard, GRBs represent a compelling scientific theme that may facilitate fundamental breakthroughs in the context of Swift, Fermi and IceCube. Scientific synergy will be achieved by leveraging the combined sensitivity of contemporaneous ground-based and satellite observatories, thus optimizing their collective discovery potential. Hence, the advent of GRB multi-messenger astronomy may cement an explicit connection to fundamental physics, via nascent cosmic windows, throughout the next decade.</P>
</ABST>
<KWDG>
<KWD>Gamma-rays: bursts</KWD>
<KWD>radiation mechanisms: non-thermal</KWD>
<KWD>neutrinos</KWD>
</KWDG>
</FRONT>
</ART>
