<ART ID="01565" PID="1810" JID="142" BPAGE="1655" EPAGE="1659" PII="S0218271809015655" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Other Related Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JOINT SEARCHES BETWEEN GRAVITATIONAL-WAVE INTERFEROMETERS AND HIGH-ENERGY NEUTRINO TELESCOPES:</MTI>
<RTI>Joint Searches for Gravitational Waves and High-Energy Neutrinos</RTI>
<STI>SCIENCE REACH AND ANALYSIS STRATEGIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VERONIQUE</FNM>
<SNM>VAN ELEWYCK</SNM>
<EAD>elewyck@apc.univ-paris7.fr</EAD>
<X-REF REFID="S0218271809015655AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ANDO</SNM>
<X-REF REFID="S0218271809015655AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>ASO</SNM>
<X-REF REFID="S0218271809015655AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>BARET</SNM>
<X-REF REFID="S0218271809015655AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BARSUGLIA</SNM>
<X-REF REFID="S0218271809015655AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>BARTOS</SNM>
<X-REF REFID="S0218271809015655AF003"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>CHASSANDE-MOTTIN</SNM>
<X-REF REFID="S0218271809015655AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>DI PALMA</SNM>
<X-REF REFID="S0218271809015655AF003"></X-REF>
<X-REF REFID="S0218271809015655AF004"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>DWYER</SNM>
<X-REF REFID="S0218271809015655AF003"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>FINLEY</SNM>
<X-REF REFID="S0218271809015655AF005"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>KEI</SNM>
<X-REF REFID="S0218271809015655AF006"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KOUCHNER</SNM>
<X-REF REFID="S0218271809015655AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>MARKA</SNM>
<X-REF REFID="S0218271809015655AF003"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>MARKA</SNM>
<X-REF REFID="S0218271809015655AF003"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ROLLINS</SNM>
<X-REF REFID="S0218271809015655AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. D.</FNM>
<SNM>OTT</SNM>
<X-REF REFID="S0218271809015655AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>PRADIER</SNM>
<X-REF REFID="S0218271809015655AF007"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SEARLE</SNM>
<X-REF REFID="S0218271809015655AF002"></X-REF>
</AUT>
<AFF ID="S0218271809015655AF001">AstroParticule et Cosmologie (UMR 7164) &#x0026; Universit&#x00E9; Paris 7, Case 7020, F-75205 Paris Cedex 13, <CNY>France</CNY></AFF>
<AFF ID="S0218271809015655AF002">California Institute of Technology, Mail Code 130-33, Pasadena, California 91125, <CNY>USA</CNY></AFF>
<AFF ID="S0218271809015655AF003">Department of Physics, Columbia University, New York, NY, 10027, <CNY>USA</CNY></AFF>
<AFF ID="S0218271809015655AF004">INFN &#x0026; University of Rome La Sapienza, P.le Aldo Moro 2, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271809015655AF005">Department of Physics, University of Wisconsin, Madison,WI, 53706, <CNY>USA</CNY></AFF>
<AFF ID="S0218271809015655AF006">Division of Theoretical Astronomy, Center for Computational Astrophysics, National Astronomical Observatory of Japan, 2-21-1, Osawa, Mitaka, Tokyo, 181 8588, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271809015655AF007">Institut Pluridisciplinaire Hubert Curien &#x0026; Universit&#x00E9; Louis-Pasteur, Strasbourg, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Many of the astrophysical sources and violent phenomena observed in our Universe are potential emitters of gravitational waves (GWs) and high-energy neutrinos (HENs). A network of GW detectors such as LIGO and Virgo can determine the direction/time of GW bursts while the IceCube and ANTARES neutrino telescopes can also provide accurate directional information for HEN events. Requiring the consistency between both, totally independent, detection channels shall enable new searches for cosmic events arriving from potential common sources, of which many extra-galactic objects.</P>
</ABST>
<KWDG>
<KWD>Multi-messenger astronomy</KWD>
<KWD>neutrinos</KWD>
<KWD>gravitational waves</KWD>
</KWDG>
</FRONT>
</ART>
